Subject: [bug#37398] [PATCH 1/2] gnu: linux-libre: Enable all nftables family modules.

From: Vagrant Cascadian <[email-masked]>
Date: Sun, 22 Sep 2019 17:04:44 -0700

On 2019-09-15, 宋文武 wrote:
> Danny Milosavljevic <[email-masked]> writes:
> 5.2-arm-veyron.conf is skipped, CC to Timothy and Vagrant, is it worth
> to enable nftables for the "veyron" chromebooks?  Unlike other kernel
> configs, this one doesn't have most netfilter (eg: iptables) options
> enabled.

It would certainly be worth adding; unfortunately I haven't gotten a
working kernel since the upgrade from 5.1.x to 5.2.x... so haven't been
able to test it.

Even better, getting the "regular" arm kernel working on the
veyron... but I haven't tried that in a while.

I've also been looking at syncing some new board support and features
from the Debian arm and arm64 kernel configurations, but there is a fair
amount of diff to go over...

live well,
  vagrant